.wrbc {
	position: fixed;
	top: 50%;
	transform: translateY(-50%);
	right: -325px;
	width: 325px;
	height: max-content;
	display: none;
	z-index: 1;
	background: #ffffff;
	transition: all .3s;
	z-index: 1003;
	box-shadow: -1px 1px 20px rgba(69, 65, 78, 0.15);
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	transition: all .5s;
}

.wrbc.open {
	right: 0px;
}

.wrbc .wrbc-toggle {
	position: absolute;
	width: 45px;
	height: 45px;
	background: rgb(88, 103, 221);
	top: 50%;
	left: -45px;
	transform: translateY(-50%);
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-right: 1px solid #177dff;
	cursor: pointer;
	color: #ffffff;
	box-shadow: -5px 5px 20px rgba(69, 65, 78, 0.21);
}

.wrbc .wrbc-toggle i {
	font-size: 20px;
	animation: 1.3s spin linear infinite;
}

.wrbc .title{
    padding: 15px;
    text-align: left;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    border-top-left-radius: 5px;
    border-bottom: 1px solid #ebedf2;
    background: #ffa534;
}

.wrbc .wrbc-content{
	padding: 20px 15px;
	overflow: auto;
}

.wrbc .switcher {
	padding: 5px 0;
}

.wrbc .switch-block h4 {
	font-size: 13px;
	font-weight: 600;
	color: #444;
	line-height: 1.3;
	margin-bottom: 0;
	text-transform: uppercase;
}

.wrbc .btnSwitch {
	margin-top: 20px;
	margin-bottom: 25px;
}

.wrbc .btnSwitch button {
	border: 0px;
	height: 20px;
	width: 20px;
	outline: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	cursor: pointer;
	padding: 0;
	border-radius: 50%;
	border: 2px solid #eee;
	position: relative;
	transition: all .2s;
}

.wrbc .btnSwitch button:hover{
	border-color: #0bf;
}

.wrbc .btnSwitch button.selected{
	border-color: #0bf;
}

.wrbc .img-pick {
	padding: 4px;
	min-height: 100px;
	border-radius: 5px;
	cursor: pointer;
}

.wrbc .img-pick img {
	height: 100%;
	height: 100px;
	width: 100%;
	border-radius: 5px;
	border: 2px solid transparent;
}

/*
 @preserve
 bstreeview.css
 Version: 1.2.0
 Authors: Sami CHNITER <sami.chniter@gmail.com>
 Copyright 2020
 License: Apache License 2.0
 Project: https://github.com/chniter/bstreeview
*/
.bstreeview {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    min-width: 300px;
    padding: 0;
    overflow: hidden;
}

.bstreeview .list-groupm {
    margin-bottom: 0;
}

.bstreeview .list-group-item {
    border-radius: 0;
    display: flex;
    border-width: 1px 0 0 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.bstreeview .list-group-item:hover {
    background-color:#dee2e6;
}

.bstreeview > .list-group-item:first-child {
    border-top-width: 0;
}

.bstreeview .state-icon {
    margin-right: 8px;
    width: 12px;
    text-align: center;
}
.bstreeview .item-icon {
    margin-right: 5px;
}

.top15pad {
    padding-top: 15px;
}

.ui-autocomplete-loading {
   background: white url("/assets/img/ui-anim_basic_16x16.gif") right center no-repeat;
 }

 .ui-menu {
    list-style: none;
    width: 250px;
    padding: 2px;
    margin: 2px;
    display: block;
    outline: none;
    background-color: #f2f2f2;
 }

 .actionicons {
    white-space: nowrap;
 }
 .actionicons a {
     margin-left: 10px;
 }
 .actionicons > :first-child {
	 margin-left: 0px;
 }

 #pkbriefcase {
	font-size: 1.2rem;
	line-height: 1;
	color: #f2f2f2;
	cursor: pointer;
 }

.briefcasewrap {
 	padding: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.modalwe {
    max-width: 80% !important;
}

.trashtd {
	color: #007bff;
	cursor: pointer;
}

.enoughqty {
	background: #007bff!important;
}

#briefcaseitems {
	margin-top: 10px;
    font-weight: 600;
 }
 .ui-menu li:hover { background-color: #35cd3a; }

.backblue {
	background: #36a3f7!important;
	color: #fff!important;
	border: 0!important;
}

.backorange {
	background: #ffa534!important;
	color: #fff!important;
	border: 0!important;
}

.backblueclick {
	background: #36a3f7;
	color: #fff!important;
	border: 0!important;
	cursor: pointer;
}

tfoot > tr > td {
	color: #554;
    font-weight: 600;
}
.flexitem {
	display: flex;
	flex-wrap: wrap;
}

.upbarform {
	background: #dee2e6;
	margin-bottom: 10px;
	margin-top: -20px;
}

.upbarform .form-group{
	padding: 2px;
}
.flagcont {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	width: 60px;
}
.flag-green {
	color: #35cd3a;
	margin: 3px;
}

.flag-red {
	color: #f3545d;
	margin: 3px;
}

.flag-orange {
	color: #ffa534;
	margin: 3px;
}

.flag-blue {
	color: #177dff;
	margin: 3px;
}

.flag-black {
	color: #282a3c;
	margin: 3px;
}

.flag-purple {
	color: #716aca;
	margin: 3px;
}

.opacity30 {
	opacity: .30;
}
.opacity10 {
	opacity: .10;
}
.cpoint {
	cursor: pointer;
}

.width120 {
	width: 120px;
}

.width80 {
	width: 80px;
}

.width60 {
	width: 60px;
}

.rtafi {
	color: #04c;
	margin-right: 8px;
	cursor: pointer;
}
.smtexttd {
	font-size: 10px !important;;
}

.tdgray {
	background-color: rgba(0,0,0,0.05);
}

.tdgray2 {
	background-color: rgba(222,226,230,1);
	font-weight: 600;
}

.toall  {
	float: right;
	margin-right: 78px;
	margin-top: -20px;
	cursor: pointer;
}

.toalls  {
	float: left;
	cursor: pointer;
}

.nodisplay  {
	color: transparent;
}

.rtablstats {
	float: right;
	font-size: 15px;
}

.rtablstats span {
	font-weight: 600;
}

.inputhidef {
    display: none;
}
.custom-file-upload {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}

.minblinfo {
	padding: 0;
	list-style-type: none;
	margin-bottom: 0rem;
}

.blmodal {
    cursor: pointer;
    font-weight: 600!important;
    color: #36a3f7!important;
}

.clearwhitespa {
	white-space: initial !important;
}